//
// center
//

@media (max-width: $screen-sm-max) {

    #center {
        padding: 40px 0 40px 0;

        .region-center {
            display: flex;
            flex-direction: column;

            #main {
                order: 1;
            }
    
            #sidebar-first {
                order: 2;
            }
            
            #sidebar-second {
                order: 3;
            }
    
        }
    
    }
        
}

@media (min-width: $screen-md-min) {

    /* center */
    #center {
        padding: 80px 0 80px 0;

        .region-center {
            display: flex;
            margin: 0 -40px;
        }

        /* main */
        &.sidebar-first,
        &.sidebar-second {

            #main {
                flex: 11;
                padding-left: 40px;
                padding-right: 40px;        
            }    

        }

        &.two-sidebars #main {
            flex: 9;
        }

        &.no-sidebars #main {
            width: 900px;
            margin: 0 auto;
        } 

        /* sidebar */
        #sidebar-first, #sidebar-second {
            flex: 4;
            padding-left: 40px;
            padding-right: 40px;
        }

    }

}
